<?php
$type = 'li';
$fileid = '25';
$status = 'a';
$creadate = '202006281615-';
$moddate = '202006281615';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('2. Utilitaires');
$fielda2 = stripslashes('2. Utilities');
$fieldb1 = stripslashes('<!--01-->Wampserver');
$fieldb2 = stripslashes('<!--01-->Wampserver');
$fieldc1 = stripslashes('<p><b>Wamp</b> est un package d\'installation d\'un serveur web apache, du langage de script PHP et de base de données MySQL (non nécessaire pour <b>GuppY</b>) pour ton PC tournant sous Windows.</p>

');
$fieldc2 = stripslashes('<p><b>Wamp</b> is an installation package of an apache web server, of the PHP scripting language and of MySQL database (which is not needed for <b>GuppY</b>) for your PC running the Windows operating system.</p>

');
$fieldd1 = stripslashes('http://wampserver.aviatechno.net/?lang=fr');
$fieldd2 = stripslashes('http://wampserver.aviatechno.net/?lang=en');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
